summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'media-sound/lilypond/lilypond-2.19.80.ebuild')
-rw-r--r--media-sound/lilypond/lilypond-2.19.80.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/media-sound/lilypond/lilypond-2.19.80.ebuild b/media-sound/lilypond/lilypond-2.19.80.ebuild
index 5dd683dc418..3fae42dbe7e 100644
--- a/media-sound/lilypond/lilypond-2.19.80.ebuild
+++ b/media-sound/lilypond/lilypond-2.19.80.ebuild
@@ -85,7 +85,7 @@ src_prepare() {
done
# respect AR
- sed -i "s/^AR=ar/AR=$(tc-getAR)/" stepmake/stepmake/library-vars.make || die
+ sed -i "s:^AR=ar:AR=$(tc-getAR):" stepmake/stepmake/library-vars.make || die
# remove bundled texinfo file (fixes bug #448560)
rm tex/texinfo.tex || die